#version 460

// uniforms
uniform sampler2D texCrate, texPaint;

// interpolated inputs
in vec2 tc;


// output
out vec4 color;

void main() {


    vec4 ct = texture(texCrate, tc);

    color = ct;
}